libcroco 0.6.5-1 source package in Ubuntu


libcroco (0.6.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.
  * Bump Build-Depends on debhelper to (>= 9).

 -- Michael Biebl <email address hidden>  Mon, 26 Mar 2012 23:22:22 +0200

Upload details

Uploaded by:
Debian GNOME Maintainers on 2012-03-27
Uploaded to:
Original maintainer:
Debian GNOME Maintainers
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-03-29 main libs


File Size SHA-256 Checksum
libcroco_0.6.5-1.dsc 2.2 KiB 721fc26bcdbfc44211333ef6222a35c38444a9afd257d1f28a3948da8a2fb95c
libcroco_0.6.5.orig.tar.xz 451.3 KiB 2c6959c3644e889264a61c35ddf17401c86943681d4fe3c1682ecd9acabda7e3
libcroco_0.6.5-1.debian.tar.gz 6.8 KiB 74a29d8eb2c25114e347e0d91b18d0617985247f8d5741fb7de444f1b2e992dd

Available diffs

No changes file available.

Binary packages built by this source

libcroco-tools: No summary available for libcroco-tools in ubuntu quantal.

No description available for libcroco-tools in ubuntu quantal.

libcroco3: Cascading Style Sheet (CSS) parsing and manipulation toolkit

 Services provided by Libcroco
  * A parser module that provides
    o A SAC like API. SAC stands for Simple API for CSS. SAC is an event driven
      API wich resembles SAX in the xml world.
    o A CSSOM like API. CSSOM stands for Cascading Style Sheet Object Model.
    The libcroco parser implements the CSS Level 2 specification, the CSS
    forward compatibility rules and the CSS cascading rules.
  * A CSS2 selection engine
    Given an xml element node (that obviously comes from an xml document) and
    a stylesheet cascade, the Libcroco selection engine can evaluate the css
    selectors of the cascade and return the style properties associated to
    the xml element node.
    Note that the xml manipulation toolkit used by the libcroco selection
    engine at the moment is libxml2.
 This package contains the shared libraries.

libcroco3-dev: No summary available for libcroco3-dev in ubuntu quantal.

No description available for libcroco3-dev in ubuntu quantal.